#include <iostream>

using namespace std;
int main (){
	/* Синтаксис:
	while (condition) {
		statement1;
		statement2;
		...
	}
	или
	do {
		statement1;
		statement2;
		...
	} while (condition);
	*/

	int i = 0;
	while (i < 5) {
		cout << "Hello world " << i << "! ";
		i++;
	}
	cout << endl;

	return 0;
}